oracle.xml.parser.schema

## Interface XSDParticleNode

All Known Implementing Classes:
  XSDAny, XSDElement, XSDGroup, XSDSimpleType

    public interface XSDParticleNode

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getMaxOccurs()`
`int` `getMinOccurs()`
`void` `setMaxOccurs(int max)`
`void` `setMinOccurs(int min)`

### Method Detail

#### getMaxOccurs

    int getMaxOccurs()

#### getMinOccurs

    int getMinOccurs()

#### setMinOccurs

    void setMinOccurs(int min)

#### setMaxOccurs

    void setMaxOccurs(int max)

Copyright © 2003, 2017, Oracle and/or its affiliates. All rights reserved.